@charset "UTF-8";

/*---------------------------------------------------------------------
【common】
-----------------------------------------------------------------------*/
/*
html { font-size: 62.5%; height: 100%; width: 100%; }
body { background: #f3f3f3 url(../images/common/gn_bg.png); font-family: "メイリオ","Meiryo","ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","Osaka","sans-serif"; font-size: 20px; line-height: 1.5; position: relative; -webkit-text-size-adjust: none; }
*/
/*iPhone6Plusが【縦】置きの時*/
/*
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation: portrait) { body { overflow-x: hidden; } }
*/
/*iPhone6Plusが【横】置きの時*/
/*
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation: landscape) { body { overflow-x: hidden; } }
fieldset, img { border: 0; }
a { -webkit-tap-highlight-color: transparent; }
a img { border-style: none; }
ul, ol, li { list-style: none; padding: 0; margin: 0; }
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
p { font-size: 20px; line-height: 1.5; margin: 0 0 3% 0; padding: 0; }
*/
/*hr*/
/*
hr { display: none; }
.gn_detail_line { border-bottom: 1px solid #e4e4e4; margin: 0 0 15px 0; width: 100%; }
.gn_detail_dotline { border-bottom: 1px dotted #e4e4e4; margin: 0 0 15px 0; width: 100%; }
.gn_info_dotline { border-bottom: 1px dotted #e4e4e4; margin: 0 0 2% 0; width: 100%; }
*/

/*----------------------------------------------------
【基本のリスト用リンク】
※スマホで背景色は付けないので、PC側のCSSに引っ張られないように背景を無しする
------------------------------------------------------*/
a.gn_link_list, a:visited.gn_link_list { color: #00192e !important; text-decoration: none !important; padding: 1% 1% 2% 1%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
a:hover.gn_link_list, a:active.gn_link_list { color: #00192e !important; text-decoration: none !important; background: none; padding: 1% 1% 2% 1% !important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }

/*クリック範囲を全体に広げる*/
a.gn_link_list { display: block; height: 100%; position: relative; top: 0; left: 0; width: 100%; }


/*---------------------------------------------------------------------
【コンテンツ】
-----------------------------------------------------------------------*/
/*
FAQ
*/
#gn_faq #gn_content{ margin: 0 auto; width: 100%; }

#gn_main a, #gn_main a:visited { color: #faa500; text-decoration: underline; }
#gn_main a:hover, #gn_main a:active { color: #faa500; text-decoration: none; }

/*---------------------------------------------------------------------
【メインカラム】
-----------------------------------------------------------------------*/
/*
FAQ
*/
#gn_faq #gn_content #gn_main{ margin: 0 auto; padding: 0; vertical-align: top; width: 100%; }
#gn_faq p.main { font-size: 1.0rem; padding:1% 4%;line-height: 1.4;}
/*トップへもどる*/
#gn_topnav { display: none; position: fixed; bottom: 1%; left: 1%; }


/*---------------------------------------------------------------------
【FAQ：共通項目】#gn_faq 以下でのみ有効
-----------------------------------------------------------------------*/
/*【メインタイトル】
--------------------------------------------*/
#gn_faq #gn_content h2#gn_content_h2 { background: #00192e; color: #fff; display: inline-block; line-height: 0; margin: 0 auto 10px auto !important; padding: 4px 13px !important; position: relative; vertical-align: middle !important; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
#gn_faq h2#gn_content_h2 span { display: inline-block; line-height: 0; margin: 0 0 0 1%; padding: 0; vertical-align: middle !important; width: 83% !important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
#gn_faq #gn_content h2#gn_content_h2 span.gn_faq_mainttl { color: #fff; display: inline-block; font-size: 1.2rem; font-weight: bold; line-height: 1.2; letter-spacing: -0.8px; margin: 2px 0 0 0; padding: 0; text-align: left; vertical-align: bottom !important; width: auto !important; }
#gn_faq #gn_content h2#gn_content_h2:before { background: url(../images/gn_detail_info_h2_icon.png) no-repeat top left; background-size: contain; content: " "; display: inline-block; height: 26px; line-height: 0; margin: 0; padding: 0; vertical-align: top; width: 30px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }



/*★各コーナー内で両サイドにpaddingを取る時用
--------------------------------------------*/
#gn_faq #gn_content #gn_main .gn_faq_cwrap { padding: 0 2%; }

/*★h3タイトルを冒頭に使わない時用のスペース
外側の「.gn_faq_contents」に付与して使う
<div class="gn_faq_contents gn_faq_nottl">
--------------------------------------------*/
#gn_faq #gn_content #gn_main .gn_faq_nottl { padding-top: 2%; }

/*白角丸内で、Pタグが一番最後に来た時は、下方marginを無しにする*/
.gn_faq_contents p:last-child { margin: 0 0 0 0 !important; }

/*★コンテンツ内タイトル
--------------------------------------------*/
#gn_faq #gn_content #gn_main h3 { border-bottom: 1px solid #e4e4e4; display: inline-block; line-height: 0; margin: 0 0 3% 0; padding: 2% 3% 2% 3%; vertical-align: bottom; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }

/*タイトルテキスト*/
#gn_faq #gn_content #gn_main h3 span { display: inline-block; font-size: 20px; font-weight: normal; line-height: 1.5; margin: 0 0 0 1%; padding: 0; vertical-align: bottom; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
#gn_faq #gn_content #gn_main h3:before { background: url(../images/faq/gn_faq_h2_icon.png) no-repeat bottom left; background-size: contain; content: " "; display: inline-block; height: 29px; line-height: 0; margin: 0 0 0 0; padding: 0; vertical-align: top; width: 33px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }

/*★コンテンツ内の小見出し（帯タイトル）
--------------------------------------------*/
#gn_faq #gn_content #gn_main h4 { background: #ebebeb; color: #00192e; font-size: 16px; font-weight: bold; line-height: 1.5; margin: 0 0 3% 0; padding: 1%; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
#gn_faq #gn_content #gn_main .gn_faq_contents p { font-size: 14px; line-height: 1.5; }

/*各種お問い合わせや概要へのリンク
--------------------------------------------*/
#gn_faq #gn_content #gn_main .gn_faq_contents .gn_faq_menu { margin: 0 0 3% 3%; padding: 0 2%; }
#gn_faq #gn_content #gn_main .gn_faq_contents .gn_faq_menu ul { margin: 0 0 3% 0; padding: 0; }
#gn_faq #gn_content #gn_main .gn_faq_contents .gn_faq_menu ul li { margin: 0 0 2% 0; padding: 0; font-size: 14px; line-height: 1.5; text-indent: -1em;}
#gn_faq #gn_content #gn_main .gn_faq_contents .gn_faq_menu ul li span { display: block; font-size: 14px; line-height: 1.5; margin-left: 12px; text-indent: -12px; }
#gn_faq #gn_content #gn_main .gn_faq_contents .gn_faq_menu ul li span:before { content: "\02022"; display: inline-block; font-size: 14px; line-height: 1.5; margin-left: 0; text-indent: 0; min-width: 10px; }
#gn_faq #gn_content #gn_main .gn_faq_contents .gn_faq_menu ul li ul { margin: 5px 0 5px 0; padding: 0px 0 0 0; }

.gn_faq_menu2 { margin: 0 0 3% 3%; padding: 0 2%; }
.gn_faq_menu2 ul { margin: 0 0 3% 0; padding: 0; }
.gn_faq_menu2 ul li { margin: 0 0 2% 0; padding: 0; text-indent: -1em;}
.gn_faq_menu2 ul li span { display: block; font-size: 12px; line-height: 1.5; margin-left: 1em; text-indent: -1em; }
.gn_faq_menu2 ul li span:before { content: "\25A0"; }
.gn_faq_menu2 ul li ul { margin: 5px 0 5px 0; padding: 0px 0 0 0; font-size: 12px;}

.gn_faq_m { margin: 0 0 10% 3%; padding: 0 2%; }
ol.gn_faq_m { list-style-type: decimal; margin: 0 0 15px 15px ; padding: 0 15px;}
ol.gn_faq_m li { margin: 5px 0 5px 0; padding: 0; font-size: 14px;}


/*その他基本の中身
--------------------------------------------*/
#gn_faq #gn_content #gn_main .gn_faq_contents .gn_faq { margin: 0 0 3% 0; padding: 0 2%; }

/*大きすぎる画像を90％に縮小*/
#gn_faq #gn_content #gn_main .gn_faq_contents .gn_faq img.gn_faq_resize { height: auto !important; width: 90% !important; }

